---
title: Delete
url: https://www.tines.com/docs/api/stories/drafts/delete/
updated: 2025-02-20T16:03:44+00:00
description: Delete a draft for a story.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Drafts](https://www.tines.com/llm/docs/api/stories/drafts.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/stories/drafts/delete/)*

## Description

Delete a draft for a story.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description     |
| -------------- | --------------- |
| story_id       | ID of the story |
| draft_id       | ID of the draft |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/stories/<<story_id>>/drafts/<<draft_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a 204 (no content) response.
